Bug 144256 - Single-spaced text appears to be too spaced out
Summary: Single-spaced text appears to be too spaced out
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-05 12:59 UTC by Jonathan Allen
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 11:17:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
OOWriter document (8.64 KB, application/octet-stream)
2005-01-05 13:01 UTC, Jonathan Allen
no flags Details

Description Jonathan Allen 2005-01-05 12:59:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When opening documents prepared under (presumably the equivalent OO
version in FC2) the text seems tobe one-and-a-half spaced, rather than
single spaced.  Documents which just fitted onto a page now roll over
by a few lines and when printed look awful :-(

I have been to Format->Paragraph and changed the spacing to 1.5 and
back again, to no good effect.

Moreover, even starting a new document seems to carry this undesirable
behaviour forward.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-11.5.fc3

How reproducible:
Always

Steps to Reproduce:
1.Open document attached.
2.Observe by visual inspection
3.
    

Actual Results:  The document just rolls over into the third page

Expected Results:  When originally composed, the document exactly
fitted onto two pages

Additional info:

Comment 1 Jonathan Allen 2005-01-05 13:01:01 UTC
Created attachment 109362 [details]
OOWriter document


Note You need to log in before you can comment on or make changes to this bug.